@charset "UTF-8";
/* CSS Document */

.callout {
  padding: 20px;
  background: #ffe698;
  color: #4c5359; }
  .callout h2.fsElementTitle {
    border: 0 !important; }
  .callout.left {
    float: left;
    margin-left: 20px; }
    @media (min-width: 500px) {
      .callout.left {
        width: 50%; } }
  .callout.right {
    float: right;
    margin-right: 20px; }
    @media (min-width: 500px) {
      .callout.right {
        width: 50%; } }

.callout-border {
  padding: 20px;
	border: solid;
	border-width: 1px;
	border-color: #858585;
	
  color: #4c5359; }
  .callout-border h2.fsElementTitle {
    border: 0 !important; }
  .callout-border.left {
    float: left;
    margin-left: 20px; }
    @media (min-width: 500px) {
      .callout-border.left {
        width: 50%; } }
  .callout-border.right {
    float: right;
    margin-right: 20px; }
    @media (min-width: 500px) {
      .callout-border.right {
        width: 50%; } }